/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
body {
    overflow-x: hidden;
}
[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background-color: #FF6206;
    color: #fff;
    text-decoration: none;
}
.main_header {
    max-width: 1340px !important;
    margin: auto;
    width: 90%;
    padding-inline: 0 !important;
    align-items: center;
}
.shadoww:before, .shadoww:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 50px;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%);
    z-index: 99;
}

.shadoww:after {
    bottom: 0;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
}
.box-bg {
    border-radius: 16px;
    border: 0.8px solid rgba(255, 255, 255, 0.12);
    background: rgba(255, 255, 255, 0.07);
    padding: 20px;
}
form.bs-interest-form .bs-interest-form__field label {
    color: var(--Sec-Text, #4A4A4A);
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.86px;
    margin-bottom: 9px;
}

.about_us h3.elementor-image-box-title {
    margin-top: 0;
}
.border_b {
    border-bottom: 1px solid #E3DBDB;
    display: inline-block !important;
    padding-bottom: 10px;
}

.width_max {
    max-width: 400px !important;
}
.about_us:after {
    content: "";
    position: absolute;
    top: 43%;
    right: -8%;
    width: 270px;
    height: 240px;
    background: url(http://localhost/brakesafe/wp-content/uploads/2026/06/image-1.svg) no-repeat;
    background-size: contain;
    z-index: 1;
}
.box-bg h3.elementor-image-box-title {
    margin-top: 0;
}


.checklist_box {
    border-radius: 26843500px;
    border: 0.8px solid rgba(255, 255, 255, 0.15);
    background: rgba(255, 255, 255, 0.08);
    padding: 6px 12px;
}
.dots:after, .dots:before {
    content: "";
    background: #FF6206;
    width: 7px;
    height: 7px;
    left: 0;
    position: relative;
    display: inline-block;
    border-radius: 50px;
    margin-left: 7px;
    top: -1px;
}
.dots:before {
    margin-left: 0;
    margin-right: 7px;
}
.elementor-image-carousel {
    align-items: center;
}
.footer_bg {
    background: linear-gradient(180deg, var(--Secondary, #001E47) 0%, #000 100%), #001E47;
    flex-direction: column !important;
    padding-top: 4% !important;
}
.footer_container_2 .e-con-inner {
    flex-direction: row !important;
    justify-content: space-between !important;
    align-items: center !important;
}
ul.footer_menu {
    margin: 0;
    padding: 0;
    padding-left: 11px;
}
.mb-0 p {
    margin-bottom: 0;
}

ul.footer_menu li:not(:last-child) {
    margin-bottom: 10px;
}

ul.footer_menu li a {
    color: rgba(255, 255, 255, 0.55);
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    transition: 0.3s all;
}

ul.footer_menu li a:hover, ul.footer_menu li::marker {
    color: #FF6206;
}
ul.copyRight_links {
    display: flex;
    gap: 35px;
    list-style: none;
}

ul.copyRight_links li a {
    color: rgba(255, 255, 255, 0.40);
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    transition: 0.3s all;
}
ul.copyRight_links li a:hover {
    color: #FF6206;
}


@media (min-width: 768px) { 
    .logo_div, .cta_div  {
        width: 45%;
		padding-left: 0 !important;
    }
}
@media(max-width: 600px) {
	.footer_container_2 .e-con-inner {
    flex-direction: column !important;
    gap: 10px;
    text-align: center !important;
}
	ul.copyRight_links {
    padding: 0;
}
	.dots p {
    display: inline-block;
}
	.cta_div {
		display: none !important;
	}
}
@media(max-width: 1024px) {
	.about_us:after {
		display: none;
	}
	.menu_col {
		order: 3;
		        width: 90px;
	}
	.cta_div {
		order:1;
	}
}
